﻿@charset "utf-8";
/* 招商引资-首页 S -----------------------------------------*/
body{background-color: #f9f9f9;}
.wrap{background:  url(../../base/img/zsyz-bodybg3.jpg) center top no-repeat;}
.headerTop{height: 390px;}
.reHondeBtn{width: auto; float: right; margin-top: 58px; height: 40px; line-height: 40px; padding: 0 35px; font-size: 18px; font-weight: bold; color: #0a58a8; background-color: #fff; border-radius: 20px;}
.reHondeBtn:hover{background-color: #fafafa;}
.head_top {width: 1200px;margin: 0px auto;height: 42px;line-height: 42px;}
.head_top .userPanel {float: right; *display: inline;font-size: 12px;cursor: pointer;}
.head_top span {font-size: 10px;color: #fff;margin: 0px 10px;}
.head_top span a,.head_top a{font-size: 12px;color: #fff;cursor: pointer;}
#logo{float:left; position: absolute; z-index: 1; left: 20px; top: 50px;}
#logo img{max-width:100%;}

.topNav{width: 100%; height: 60px; line-height: 60px; background-color: #0b62ba; border-radius:0;position: relative;margin: 0 auto;text-align: center;}
.topNav .siteWidth{top:-5px; height: 60px; line-height: 60px; padding: 5px 0; background:  url(../../base/img/zsyz-navbg.jpg) center top no-repeat;}

/*重置导航css*/
.subNav{padding: 0 30px;}
.subNav .li1{width: auto; float: left;}
.subNav .a1{display: block; padding:0 75px; height: 60px; line-height: 60px; font-size: 20px; font-weight: bold; color: white;font-family: "黑体";}
.subNav .a1:hover,.subNav .on1 .a1{color: #f4ec74;}

#content{margin-top: 20px;}
.layout{overflow: hidden;}
.indMain{width: 786px; float: left;}
.indSide{width: 350px; float: right;}
.indSide .box .bd,
.indMain .box .bd{padding: 30px 0 0;}

/*招商动态-焦点图*/
.focusNewsBox{position: relative; z-index: 1; overflow: hidden; height: 360px;}
.focusNewsBox .focusBox{width: 580px; height: 360px; float: left; margin-right: 20px;}
.focusNewsBox .focusBox .bd,
.focusNewsBox .focusBox .pic,
.focusNewsBox .focusBox .pic img{height: 360px;}
.focusNewsBox .focusBox .hd li{width: 12px; height: 12px; border-radius: 50%;}
.focusNewsBox .focusBox .hd li.on{background-color: #f14040;}
.focusNewsBox .nodeName{position: absolute; z-index: 2; top: 8px; left: 473px; width: 112px; height: 34px; line-height: 34px; float: left; text-align: center; font-size: 18px; font-weight: bold; color: white; background-color: #146ac1;}
.focusNewsBox .nodeName a{color: white;}
.focusNewsBox .nodeName::after{position: absolute; z-index: 1; right: 0; bottom: -6px; content: ''; width: 0; height: 0; float: left; border-width: 3px; border-style: solid; border-color:#0a4989 transparent transparent #0a4989;}

.focusNewsBox .topicList{overflow: hidden;}
.focusNewsBox .topicList .t .title{margin: 12px 0;}
.focusNewsBox .topicList .t .news{display: inline-block; margin-left: 6px; padding:0 8px; height: 20px; line-height: 20px; font-size: 12px; color: white; background-color: #f14040; border-radius: 6px 6px 6px 0;}

/*节点图片链接列表*/
.nodePicList{overflow: hidden; margin:20px -20px 0 0;}
.nodePicList li{width: 373px; height: 70px; float: left; margin-right: 20px; overflow: hidden;}
.nodePicList li a{display: block;}
.nodePicList li img{display: block; width: 373px; height: 70px;}

/*常德产业*/
.boxCdcy{overflow: hidden; margin-top: 20px;}
.boxCdcy .hd{width: 120px; height: 100px; float: left; overflow: hidden; background: #5090cf url(../../base/img/zsyz-cyznicon.png) 78px 82px no-repeat;}
.boxCdcy .hd h3{margin:26px 22px; font-size: 18px; font-weight: bold; text-align: center; line-height: 24px; color: white; }
.boxCdcy .hd a{color: white;}
.boxCdcy .bd{overflow: hidden; height: 100px;}
.boxCdcy .bd li{position: relative; z-index: 1; width: 207px; height: 100px; float: left; border-right: 1px solid #e3e3e3;}
.boxCdcy .bd li.last{border-right: none;}
.boxCdcy .bd li a{position: relative; z-index: 2; display: block; width: 100%; height: 30px; padding: 60px 0 10px; line-height: 30px; font-size: 16px; text-align: center; overflow: hidden;}
.boxCdcy .bd li i{position: absolute; z-index: 1; left: 0; top: 12px; width: 100%; height: 45px; line-height: 45px; float: left; overflow: hidden; background:  url(../../base/img/zsyz-cyznicon.png) center -45px no-repeat;}
.boxCdcy .bd li.li2 i{background-position: center -90px;}
.boxCdcy .bd li.li3 i{background-position: center -135px;}
.boxCdcy .bd li.li4 i{background-position: center -180px;}
.boxCdcy .bd li.li5 i{background-position: center -225px;}
.boxCdcy .bd li.li6 i{background-position: center -270px;}

/*招商项目*/
/*
#boxZsxm .mHd{width: 140px; height: 280px; float: right; padding-left: 38px; overflow: hidden;}
#boxZsxm .mHd li{position: relative; z-index: 1; height: 92px; margin-bottom: 1px; text-align: center; font-size: 16px; background-color: #ebebeb;}
#boxZsxm .mHd li a{display: block; padding: 48px 0 18px; height: 26px; line-height: 26px; overflow: hidden;}
#boxZsxm .mHd li i{position: absolute; z-index: 1; left: 0; top: 20px; width: 100%; height: 30px; line-height: 30px; float: left; background:  url(../../base/img/zsyz-tabicon.png) center top no-repeat;}
#boxZsxm .mHd li.li2 i{background-position: center -30px;}
#boxZsxm .mHd li.li3 i{background-position: center -60px;}
#boxZsxm .mHd li.on{background-color: #5090cf; color: white;}
#boxZsxm .mHd li.on a{color: white;}
#boxZsxm .mHd li.on::after{position: absolute;  z-index: 1; left: -20px; top: 50%; content: ''; width: 0; height: 0; float: left; margin-top: -10px; border-width: 10px; border-style: solid; border-color: transparent #5090cf transparent transparent; }
#boxZsxm .mHd li.li1.on i{background-position: center -90px;}
#boxZsxm .mHd li.li2.on i{background-position: center -120px;}
#boxZsxm .mHd li.li3.on i{background-position: center -150px;}
#boxZsxm .mBd{height: 280px; overflow: hidden;}
#boxZsxm .infoList li{height: 35px; line-height: 35px;}
*/

#boxZsxm .mHd{overflow: hidden;}
#boxZsxm .mHd li{position: relative; z-index: 1; text-align: center; font-size: 16px; margin:0 9px 0 0; padding-bottom: 10px; float:left;}
#boxZsxm .mHd li a{display: block; width: 279px;  text-align: center; height: 38px; line-height: 38px; overflow: hidden; border: 1px solid #f0f0f0; background-color: #f9f9f9; border-radius:3px;}

/*#boxZsxm .mHd li.w a{width: 220px;}*/
#boxZsxm .mHd li.on{ color: white;}
#boxZsxm .mHd li.on a{color: white; background-color: #0b62ba; border-color: #0b62ba;}
#boxZsxm .mHd li.on::after{position: absolute;  z-index: 1; left: 50%; bottom: 0; content: ''; width: 0; height: 0; float: left; margin-top: -10px; border-width: 5px; border-style: solid; border-color:#0b62ba transparent  transparent transparent; }
#boxZsxm .mHd li.li1.on i{background-position: center -90px;}
#boxZsxm .mHd li.li2.on i{background-position: center -120px;}
#boxZsxm .mHd li.li3.on i{background-position: center -150px;}



#boxZsxm .mBd{min-height: 230px; overflow: hidden;}
#boxZsxm .infoList li{height: 35px; line-height: 35px; background: url(../../base/img/dot01.png) 10px center no-repeat; width:45%; float:left; padding:5px 20px 5px 30px;}


/*栏目-图标列表*/
.zsyzNodeList{overflow: hidden; padding-bottom: 10px; padding-top:80px;}
.zsyzNodeList li{position: relative; z-index: 1; width: 225px; float: left; height: 80px; border-right: 1px solid #ebebeb;}
.zsyzNodeList li.last{border-right: 0;}
.zsyzNodeList li a{position: relative; z-index: 2; display: block; height: 26px; line-height: 26px; padding: 64px 0 0; text-align: center; font-size: 16px;}
.zsyzNodeList li i{position: absolute; z-index: 1; left: 0; top: 2px; width: 100%; height: 45px; line-height: 45px; float: left; overflow: hidden;}
.zsyzNodeList li i{position: absolute; z-index: 1; left: 0; top: 0; width: 100%; height: 45px; line-height: 45px; float: left; overflow: hidden; background:  url(../../base/img/zsyz-nodeicon.png) center top no-repeat;}

/*重大项目-图标*/
#zdxmIcon li.li2 i{background-position: center -45px;}
#zdxmIcon li.li3 i{background-position: center -90px;}
#zdxmIcon li.li4 i{background-position: center -135px;}
/*招商投标*/
#zstbIcon li.li1 i{background-position: center -180px;}
#zstbIcon li.li2 i{background-position: center -225px;}
#zstbIcon li.li3 i{background-position: center -270px;}
#zstbIcon li.li4 i{background-position: center -315px;}

/*招商视频*/
.topVideo{overflow: hidden;}
.topVideo .title{display: none;}

/*文章标题-日历式列表*/
.calendarList{overflow: hidden; margin-top: -15px;}
.calendarList li{padding:3px 0 9px; margin-top: 15px; overflow: hidden; line-height: 24px; border-bottom: 1px dotted #ccc;}
.calendarList li.last{border-bottom: none;}
.calendarList li .calendar{width: 60px; height: 54px; float: left; margin:-3px 15px 0 0; text-align: center; font-size: 16px; line-height: 30px; color: #146ac1; background-color: #ededed; border-radius: 6px;}
.calendarList li .calendar em{display: block; height: 24px; line-height: 24px; font-size: 12px; color: white; background-color: #0066cc; border-radius: 6px 6px 0 0;}
.calendarList li a{}

/*园区风采*/
#boxYqfc .bd{padding: 35px 0 0; overflow: hidden;}
.pagePicList{overflow: hidden; margin-right: -20px;}
.pagePicList li{width: 216px; float: left; margin-right: 20px;}
.pagePicList li .pic img{display: block; width: 216px; height: 140px;}
.pagePicList li .title{margin: 10px 0 0; height: 40px; line-height: 40px; font-size: 16px; text-align: center;}

#sideMenuTree{background-color:#fff;margin: 0;}
#sideMenuTree li a{border-radius: 0;}
#sideMenuTree li .on1 a{text-decoration:none; letter-spacing:1.4px; background-color: #f4f4f4;}
#sideMenuTree li .ul1{border: 1px solid #e9e9e9;}
#sideMenuTree li .ul1 .li2{width: 240px;margin: 0 auto 8px;}
#sideMenuTree li .ul1 .first2{margin-top:8px;}
#sideMenuTree li .ul1 .li2 a{border:none;border-bottom: 1px solid #e9e9e9;}
#sideMenuTree li .ul1 .li2 .on2 a{background-color: #f4f4f4;}

.publicTable{width:100%;margin-top: 10px;}
.publicTable .title td {border: 1px solid #E5E5E5;background: #F7F7F7;text-align: center; color: #000; font-size: 16px; background: #F3F3F3; padding: 8px 8px;}
.publicTable .number { width: 8%;}
.publicTable .index {width: 23%;}
.publicTable .date {width: 12%;}
.publicTable .type {width: 12%;    font-size: 14px; display:none;}
.publicTable .name {text-align: left;  font-size: 14px;   z-index: 1;}

/* .xxgkList */
.xxgkList {margin:10px 0 0 10px;}
.xxgkList li { width: 100%; line-height: 20px; position: relative; font-size: 14px;  padding: 10px 0 10px 10px; border-bottom: #eee 1px dotted;}
.xxgkList .date {float: right;font-size: 12px; color: #666; margin: 0 15px 0 40px;}
.xxgkList .split {height: 13px; margin-bottom: 13px; border-bottom: 1px dashed #e5e5e5; background: none}
.xxgkList li.noData {background: none;  color: #999;}
.xxgkList li .address{ float:right; margin-left: 15px; padding: 0 8px; font-size: 12px; line-height: 21px; color: #fff; border-radius: 3px; background:#c3000e; }
.xxgkList li .address:hover{ text-decoration: none; background:#ff5e69; }
.xxgkList li .disable{ display: none; }
.xxgkList li .node{ margin-right: 5px; color: #329626; }
.xxgkList li .node a{}
.xxgkList li .ownerdept{}
.xxgkList li .number{display:inline-block; width:8%;}

.pubpath{margin-bottom:20px;}